﻿
/* ##### PRODUCT CONTROL STYLES ##### */

/* Product Control - Horizontal List 1 */

.ProductControlHorizontalList1
{
}

.ProductControlHorizontalList1 .ItemBox
{
    background-color: #efeee1;
    border-color: #cccbc7;
    border-width: 1px;
    border-style: solid;
}

.ProductControlHorizontalList1 .ImageWrapper
{
}

.ProductControlHorizontalList1 .ImageWrapper .Container
{
}

.ProductControlHorizontalList1 .ImageWrapper .Container:hover
{
}

.ProductControlHorizontalList1 .ImageWrapper .Container img
{
}

.ProductControlHorizontalList1 .TextWrapper
{
}

.ProductControlHorizontalList1 .TextWrapper h1
{
}

.ProductControlHorizontalList1 .TextWrapper a:link
{
}

.ProductControlHorizontalList1 .TextWrapper a:hover 
{
}

.ProductControlHorizontalList1 .TextWrapper a:visited 
{
}



/* ##### PRODUCT PAGE STYLES ##### */

/* Layout 1 */

.Layout1Wrapper
{  
}

.Layout1Wrapper .ContentWrapperLeft
{
    background-color: #efeee1;
    border-color: #cccbc7;
    border-width: 1px;
    border-style: solid;
}

.Layout1Wrapper .ContentWrapperLeft .Title
{
}

.Layout1Wrapper .ContentWrapperLeft .ShortDescription
{
}

.Layout1Wrapper .ContentWrapperLeft .Price
{
}

.Layout1Wrapper .ContentWrapperLeft .Content
{
}

.Layout1Wrapper .ImageContainer
{
    background-color: #efeee1;
    border-color: #cccbc7;
    border-width: 1px;
    border-style: solid;
}